/*body*/

body.itemid-101 {

}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FAF8F5 url(../images/pozadie.png) repeat-x top;
  color: #070707;
  font-family: 'Poppins', sans-serif;
  font-size: 12.5pt;
  font-weight: 300;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {
body {
  font-size: 11.5pt;
}
}


a:link {
 text-decoration:none; color: #7A7C72
}
a:hover {
 text-decoration:underline; color: #0C59B0
}
a:visited {
 text-decoration:none; color: #7A7C72
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}


/*tassos*/
ul.fields-container {
  margin:0px; padding:0px;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:20px;
}




/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#1A1A1A; font-family: 'Poppins', sans-serif!important;
  font-weight: 500;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 56pt;  text-align:center; z-index:1; position:relative; letter-spacing:0px;line-height:120%; margin-bottom:40px; font-style:italic; font-family: "Playfair Display", serif!important;
}


@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 40pt;  letter-spacing:0px; 
}
}
@media (max-width: 500px)  {
.page-header h1 {
  font-size: 30pt;    padding-left:10px;
}
}    
                                       
.page-header h2 {
  font-size: 32pt;  
}
.item-page h3 {
    font-size: 24pt;  
}


/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

/*uvodny clanok*/
.blog-featured .item-content {
 text-align:center; font-size:16pt; margin:0px auto;max-width:950px; line-height:180%; padding-bottom:20px;
}
.blog-featured .item-content a.odkaz {
  color: #FFFFFF;margin:0px auto;  display:block; height:70px; width:100%; max-width:320px;  padding:24px 0px 0px 0px;  margin-top:30px; box-shadow: #cccccc 0px 0px 20px;
  font-size:15pt; text-align:center; font-weight:600; line-height:120%;   background:#1A2B44; text-transform:none; letter-spacing:0px;  border-radius:35px;
}  
.blog-featured .item-content a.odkaz:hover {
  color:#1A2B44;  background:#D3C69C; text-decoration:none;  transition: all .45s ease-out;
}
@media (max-width: 990px)  {
.blog-featured .item-content {
  font-size:13pt;  line-height:160%; 
}
.blog-featured .item-content a.odkaz {
  margin:0px auto; display:block; height:56px; width:100%; max-width:260px;  padding:18px 0px 0px 0px; margin-top:30px;
  font-size:12pt; text-align:center; font-weight:600;    text-transform:none; letter-spacing:0px;
}
}


.tabulka {
  width: 100%;
  border-collapse: separate; 
  border-spacing: 0;
  margin: 20px 0;
  background: #ffffff;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid #DADADD;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05); 
}

.tabulka td {
  padding: 12px 15px;
  border-bottom: 1px solid #F0F0F0;
  font-size: 11pt; 
  color: #333333;
  text-align: left;
  vertical-align: middle;
  font-weight: 500;
  transition: background 0.2s ease;
}


.tabulka tr:last-child td {
  border-bottom: none;
}

.tabulka tr:hover td {
  background-color: #f9f9f9;
}


.tabulka th {
  background-color: #F8F8F8;
  padding: 15px;
  font-weight: 700;
  text-align: left;
  border-bottom: 2px solid #DADADD;
  text-transform: uppercase;
  font-size: 10pt;
  letter-spacing: 0.5px;
}

.item-page .wf-column {
 padding: 8%; border-radius:20px; line-height:170%; padding:2%; 
 /*background: linear-gradient(-25deg, #e73c7e, #23a6d5, #23d5ab);*/
 background: #FFF;
 animation: gradient 4s ease infinite; 
 font-size:11.5pt; 
 margin-bottom:15px;
}
 
.pozadie .wf-column {
 padding: 3%; border-radius:28px; margin: 15px 0px 15px 0px;  line-height:170%;  
 /*background: linear-gradient(-25deg, #e73c7e, #23a6d5, #23d5ab);*/
 background: linear-gradient(-25deg, #FECC07, #FECC07, #FFF5CD);
 background-size: 400% 400%;
 animation: gradient 14s ease infinite; 
 font-size:11.5pt 
}

.item-page ul, .item-page-nadpis2 ul {
  list-style-type: none; 
  padding: 0;
  border-radius: 10px;
  margin: 8px 2px;
  border: 0px solid #e1e8f0; 
  /*box-shadow: 0 4px 12px rgba(0, 0, 0, 0.03); */
  overflow: hidden; 
}

.item-page ul li, .item-page-nadpis2 li {
  padding: 6px 8px;
  border-bottom: 1px solid #e1e8f0;
  font-weight: 400;
  display: flex;
  align-items: center;
  transition: background 0.2s ease;
  position: relative;
  font-size: 95%
}

.item-page  ul li:last-child, .item-page-nadpis2  ul li:last-child {
  border-bottom: none;
}


.item-page ul li::before, .item-page-nadpis2 ul li::before  {
  content: "";
  width: 8px;
  height: 8px;
  background: linear-gradient(135deg, #D3C69C 0%, #D3C69C 100%);
  border-radius: 2px; 
  margin-right: 15px;
  flex-shrink: 0; 
  transform: rotate(45deg); 
}


.item-page ul li:hover, .item-page-nadpis2 ul li:hover  {
  background-color: #FAF8F5;
}


.site-grid img {
  border-radius:12px;
}

/*polia*/

.moduletable ul.fields-container  {
   margin-bottom:0px; padding:0px;
}
.moduletable .fields-container li {
  list-style-type: none;  padding:0px 0px 0px 0px;
}
.moduletable .fields-container li .field-label  {
  display:none;
}
.tf-faq-widget--item--question--content {
  font-weight: 600;
}
.moduletable .fields-container li .tf-faq-widget--item--question {
  padding-bottom: 20px!important;  padding-top: 25px!important; padding-left:25px; padding-right:20px; margin-bottom:12px; border:solid #CCCCCC 1px;  border-radius:15px;
}
.moduletable .fields-container li .tf-faq-widget--item--question:hover {
 color:#000000;   background:#F5F5F5;
}
.tf-faq-widget--item[data-open="true"] .tf-faq-widget--item--answer {
  padding-top: 0px;
  margin: var(--item-padding);
  margin-top: 0;
  margin-left: 0;
  margin-right: 0; text-align:left; padding-left:25px;
}
.tf-faq-widget .tf-faq-separator {
   border-top: 0px solid var(--separator-color, #ededed);
}


 
/*blog - 3 stlpce */
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:20px; position:relative;  padding:0px; text-align:left;  
}
.blog.custom  .blog-items.columns-3 .blog-item .field-entry.datum {
   font-size:11pt; font-weight:500;  display:none;
}


.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:15pt;  display:block; margin-bottom:10px;  min-height:45px; text-transform:none; font-weight:600; color:#1A1A1A; line-height:120%; font-family: 'Poppins', sans-serif!important;   
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:15px;  object-fit:cover; width:100%; height:260px;border-radius:15px; filter: brightness(80%); 
}

.blog.custom  .blog-items.columns-3 .blog-image img:hover {
  filter: brightness(100%); 
}


.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}

.blog.custom .blog-items.columns-3 .blog-item p.readmore {
  text-align: right; display:block; margin-top:22px;
}
.blog.custom .blog-items.columns-3 .blog-item .btn-secondary {
  color: #FFFFFF;
  background-color:#000000;
  border-color: #ced4da;
}
.blog.custom .blog-items.columns-3 .blog-item .btn {
  display: inline-block;   font-weight: 500;
  line-height: 120%;     color: #FFFFFF;
  border: 0px solid transparent;
  padding: 0.6rem 1rem;   font-size: 11pt;  border-radius: 0rem;  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.blog.custom .blog-items.columns-3 .blog-item .icon-chevron-right {
  display: none; 
}



/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:13pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  height:240px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:35px; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

@media (max-width: 450px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-item {
  flex: 1 1 100%;
}
}



/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:160px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px; margin-bottom:20px;  background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:65px; right:auto; top:90px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1500px)  {
.container-header .navbar-brand {
 left:20px; right:auto; top:90px; 
}
}

/*rozlisenie max 1400*/
@media (max-width: 1150px)  {

}

/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 600px)  {
.container-header .navbar-brand {
 left:20px; right:auto; top:100px;width:190px; 
}
}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:35px; margin-left:30px;  margin-bottom:25px;
}
div.mod-languages li {
  margin: 0px; padding-right:7px; padding-left:2px;  background: none;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 2px;  text-decoration: none; color:#D3C69C; font-family: 'Roboto', sans-serif; font-weight:700; font-size:10.5pt;  
}
div.mod-languages a:hover {
   color:#D3C69C;  text-decoration:underline;
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:30px;  top:26px; width:165px; height:165px; background:#1A2B44; margin:0px; border-radius:15px;  z-index:2;  
}
.container-top-a .moduletable {
  margin:0px;  
}
.container-top-a .moduletable p {
  margin:0px;  
}
.container-top-a .module-2 {
  margin:0px; border-top:solid #D3C69C 1px; color:#D3C69C; font-size:12pt; font-weight:600; text-align:center; width:100%;  padding-top:23px;
}
.container-top-a .module-2 a {
  color:#D3C69C;     font-weight:600; 
}

                                                                              
@media (max-width: 1500px)  {
.container-top-a {
  right:20px;  
}

}

@media (max-width: 990px)  {
.container-top-a .module-2 {
 display:none;
}
.container-top-a {
 position:absolute; left:20px; right:auto;  top:156px; width:150px; height:35px;  margin:0px; border-radius:7px;  z-index:2;  
}
div.mod-languages ul {
  margin-top:5px; margin-left:30px;  margin-bottom:5px;
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-top-a {
 
}

}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1600px;  width:100%;  position:absolute; left:0px; right:0px; top:300px;  z-index:1;  animation: text1 6s alternate;   
}
@-webkit-keyframes text1 {
0% {
   opacity: 0; 
}

100% {
  opacity: 1; 
}
}
.container-top-b p {
  margin: 0px;  margin-left:0px; max-width:600px;
}   
.container-top-b .moduletable {
  margin: 0px auto; padding:0px; float:left; width:50%;  color:#FFFFFF; font-size:12pt; line-height:160%;  font-weight:300;
}
.container-top-b .moduletable h1 {
 color:#FFFFFF; font-size:68pt; line-height:90%;  margin:0px;  font-weight:500;    font-family: "Playfair Display", serif!important; text-shadow: #737373 1px  1px  1px, #737373 -1px  -1px  1px; margin-bottom:30px; font-style:italic;
}
.container-top-b .moduletable a {
  color: #D3C69C;margin:0px auto; float:left; display:block; height:70px; width:100%; max-width:320px;  padding:24px 0px 0px 0px;  margin-top:30px;
  font-size:15pt; text-align:center; font-weight:600; line-height:120%;   background:#1A2B44; text-transform:none; letter-spacing:0px;  border-radius:35px;
}  
.container-top-b .moduletable a:hover {
  color:#1A2B44;  background:#D3C69C; text-decoration:none;  transition: all .45s ease-out;
}


/*rozlisenie max 1640*/
@media (max-width: 1700px)  {
.container-top-b  {
   top:220px;
}
.container-top-b p {
  max-width:500px;
}   
.container-top-b .moduletable {
  width:80%; max-width:700px;  font-size:10pt; line-height:130%;  
}
.container-top-b .moduletable h1 {
 font-size:50pt; 
}
}

@media (max-width: 1200px)  {
.container-top-b  {
   top:250px;
}
.container-top-b p {
  max-width:400px;
}   
.container-top-b .moduletable {
  width:90%; max-width:500px;  font-size:9pt; line-height:130%;  
}
.container-top-b .moduletable h1 {
 font-size:36pt; 
}
.container-top-b .moduletable a {
  margin:0px auto; float:left; display:block; height:56px; width:100%; max-width:260px;  padding:18px 0px 0px 0px;  margin-top:20px;
  font-size:12pt; text-align:center; font-weight:600;    text-transform:none; letter-spacing:0px;
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {

.container-top-b .moduletable h1 {
 font-size:36pt; 
}
.container-top-b .moduletable {                                                
   width:75%;  
}
}

/*rozlisenie max 950*/
@media (max-width: 768px)  {

}

@media (max-width: 500px)  {
.container-top-b .moduletable {
   width:85%;  font-size:9pt;
}
.container-top-b .moduletable h1 {
 font-size:26pt;   margin-bottom:20px;
}
}

/*top 3*/

.container-top-b-2  {
  margin: 0px auto; padding:42px 0px;  max-width:1920px; background:#D3C69C; width:100%;   width:100%;  margin-top:-17px; margin-bottom:0px; 
}
.container-top-b-2 p {
  margin: 0px; 
}   
.container-top-b-2 .moduletable {
  margin: 0px auto; padding:0px 20px;   max-width:880px; font-size:10pt; line-height:150%; font-weight:300; color:#212121;
}
.container-top-b-2 .moduletable .custom div {
  border-right:solid #1A2B44 2px; margin-right:50px; float:left;
}
.container-top-b-2 .moduletable h2 {
  padding:0px;  margin:0px auto; font-size:20pt; line-height:120%; margin-bottom:15px;font-weight:600; color:#1A2B44; text-transform:none;
}

@media (max-width: 1200px)  {
.container-top-b-2 .moduletable {
  margin: 0px auto; padding:0px 20px;   max-width:880px; font-size:9.5pt; line-height:140%; font-weight:300; color:#212121;
}
.container-top-b-2 .moduletable .custom div {
  border-right:solid #1A2B44 2px; margin-right:35px; float:left;
}
.container-top-b-2 .moduletable .custom img {
  max-width:160px
}
.container-top-b-2 .moduletable h2 {
  padding:0px;  margin:0px auto; font-size:16pt;  margin-bottom:8px;font-weight:600; color:#1A2B44; text-transform:none;
}
}


@media (max-width: 600px)  {
.container-top-b-2 .moduletable .custom div {
  border-right:solid #1A2B44 0px; margin-right:0px; float:left; width:100%; margin-bottom:20px; padding-bottom:25px;border-bottom:solid #1A2B44 1px;
}
.container-top-b-2 .moduletable .custom img {
  max-width:100px
}
.container-top-b-2 .moduletable h2 {
  font-size:14pt; margin-bottom:8px;
}
}

/*rozlisenie max 950*/
@media (max-width: 768px)  {

}                                                                               

/*rozlisenie max 950*/
@media (max-width: 500px)  {


}



/*modul 3 */
.container-top-c {
 position:relative; z-index:2;  margin:0px auto; padding:0px 20px;  width: 100%; max-width:1400px; margin-top:40px; margin-bottom:30px;
}

.container-top-c .moduletable {
  padding:0px;  margin:0px auto;   text-align:center;
}
.container-top-c .moduletable h3 {
  padding:0px;  margin:0px auto;   text-align:center; color:#363533; margin-bottom:35px; font-weight:300; font-size:38pt;  font-style:italic; font-family: "Playfair Display", serif!important; 
}
.container-top-c .module-1 {
  padding:0px;  margin:0px auto; max-width:750px;   text-align:left; color:#000000; margin-bottom:60px; font-weight:400; font-size:14pt; line-height:160%;
}



 /*news flex*/
.container-top-c ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 4.5rem!important;
  display: flex!important;
}
.container-top-c ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  
}
.container-top-c ul.newsflash-horiz li  {
   margin:0px auto; display:block; padding:0%; font-size:12pt; line-height:150%; font-weight:200; text-align:left;  position:relative;  
    color:#4D4D4D;  
}
.container-top-c ul.newsflash-horiz li img {
   margin:0px auto; object-fit:cover; width:100%; height:270px; border-radius:20px; margin-bottom:25px;
}

.container-top-c ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-c ul.newsflash-horiz li h2  {
  margin:0px; font-size:15pt; line-height:120%; margin-bottom:15px; margin-top:0px; min-height:50px; text-transform:none; font-weight:600;  color:#363533;   font-family: 'Poppins', sans-serif!important;  
}
.container-top-c ul.newsflash-horiz li h2 a  {
  color:#363533;   display:block;
}


.container-top-c ul.newsflash-horiz li p {
  margin:0px;   
}
.container-top-c .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-top-c .mod-articlesnews-horizontal li {
  display: flex;  flex: 1 1 27%;
  flex-direction: column;  
}
.container-top-c .mod-list li {
  padding: 0px;  margin-right: 0px; background: none;
}


@media (max-width: 1200px)  {
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
}
.container-top-c ul.newsflash-horiz li img {
   margin:0px auto; object-fit:cover; width:100%; height:220px; border-radius:15px; margin-bottom:25px;
}
.container-top-c ul.newsflash-horiz li  {
  font-size:10pt; line-height:130%; 
}
.container-top-c ul.newsflash-horiz li h2  {
 font-size:13pt;  margin-bottom:15px;  min-height:40px; 
}

}

@media (max-width: 990px)  {
.container-top-c .moduletable h3 {
  margin-bottom:30px; font-size:30pt;  
}
}

@media (max-width: 600px) {
.container-top-c .mod-articlesnews-horizontal li {
  flex: 1 1 100%;
}
.container-top-c ul.newsflash-horiz li h2  {
 font-size:13pt;  margin-bottom:15px;  min-height:auto; 
}
.container-top-c ul.newsflash-horiz li img {
   height:260px; 
}
}

@media (max-width: 500px) {

}









/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; /*height:210px;*/
  padding:0px; margin:0px auto;  top:0px;    margin-top:-221px; background:none;   height:256px; background:url(../images/image.jpg) no-repeat center top;
}


/*rozlisenie max 991*/
@media (max-width: 990px)  {

}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1150px; width:100%;  display:block;  position:relative; z-index:1;
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  padding-left:20px; padding-right:20px;
}
}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1150px; width:100%;  
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:-180px;  max-width:1920px; width:100%;   /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;width:100%;    overflow:hidden; 
}


.container-banner  #bgvid {
    top: 50%;
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    width: 1920px;
    height: 820px;
    z-index: -100;
    background: url(../video/intro.jpg) no-repeat;
    background-size: auto;
    background-size: cover;
    object-fit: cover;
    filter: brightness(0.85) sepia(0.15) contrast(1.1);
}

@media (max-width: 1700px)  {
 .container-banner  #bgvid {
    top: 50%;
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    width: 1700px;
    height: 700px;
    z-index: -100;
    background: url(../video/intro.jpg) no-repeat;
    background-size: auto;
    background-size: cover;
    object-fit: cover;
}
}


  


@media (max-width: 1600px)  {
 .container-banner  #bgvid {
    top: 50%;
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    width: 1600px;
    height: 550px;
    z-index: -100;
    background: url(../video/intro.jpg) no-repeat;
    background-size: auto;
    background-size: cover;
    object-fit: cover;
}
}

/*rozlisenie max 1200*/
@media (max-width: 1200px)  {
 .container-banner  #bgvid {
    top: 50%;
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    width: 1200;
    height: 550px;
    z-index: -100;
    background: url(../video/intro.jpg) no-repeat;
    background-size: auto;
    background-size: cover;
    object-fit: cover;
}
}



/*rozlisenie max 991*/
@media (max-width: 990px)  {
 .container-banner  #bgvid {
    top: 50%;
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    width: 990;
    height: 550px;
    z-index: -100;
    background: url(../video/intro.jpg) no-repeat;
    background-size: auto;
    background-size: cover;
    object-fit: cover;
}
}

/*rozlisenie max500*/
@media (max-width: 500px)  {
 .container-banner  #bgvid {
    top: 50%;
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    width: 500;
    height: 550px;
    z-index: -100;
    background: url(../video/intro.jpg) no-repeat;
    background-size: auto;
    background-size: cover;
    object-fit: cover;
}
}


/*rozlisenie max 1200*/
@media (max-width: 1300px)  {

}

/*rozlisenie max 991*/
@media (max-width: 990px)  {

}



@media (max-width: 500px)  {


}



/*footer*/
.footer {
  color: #F7F7F7;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: #1A2B44; border-top-left-radius:115px; border-top-right-radius:115px;
}
.footer .footer-in {
  margin:0px auto; padding: 60px 20px 70px 20px;  max-width:1240px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:15pt; font-weight:300; line-height:140%; color:#E6E6E6;  float:left; width:100%; margin-bottom:50px; 
}
.footer .module-1 h4 {
  margin:0px auto; text-align:center;  font-size:20pt; font-weight:400; line-height:140%; color:#E6E6E6; font-style:italic;  max-width:670px;
}

.footer .module-2 {
  position: relative;   font-size:12pt; font-weight:300;   line-height:140%; color:#FFFFFF;  float:left; width:40%; 
}
.footer .module-2 ul {
  margin:0px; padding:0px; float:left; width:48%; margin-right:2%; 
}
.footer .module-2 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:10pt; font-weight:300; margin-bottom:15px; text-transform:none;  color:#FFFFFF;
}
.footer .module-2 ul li a {
  color:#FFFFFF;  text-decoration:none;
}
.footer .module-2 ul li a:hover {
  color:#D3C69C;     text-decoration:underline;
}  

.footer .module-3 {
  position: relative;  font-size:11.5pt; font-weight:300; line-height:150%; color:#D3D1CA; float:right; width:50%;
}
.footer .module-3 span {
  color:#E6E6E6;  font-weight:600;padding-bottom:15px; font-size:13pt;
}  
.footer .module-3 p {
 margin:0px;
}
.footer .module-3 .wf-columns {
  
}
.footer .module-3 .wf-columns a {
   color:#D3C69C; 
}
.footer .module-3 .wf-columns img {
  margin-right:15px;
}

                                                                                
/*rozlisenie max 600*/
@media (max-width: 1240px)  {
.footer {
 border-top-left-radius:45px; border-top-right-radius:45px;
} 
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .module-1 {
   float:left; width:100%;  margin-bottom:50px;
}
.footer .module-2 {
 clear:left; float:left; width:100%; margin-left:0%;  margin-bottom:45px;
}
.footer .module-2 a {
 
}  
.footer .module-3 {
   clear:left;  float:left; width:100%;  margin-left:0px;  
}
} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {    
.footer .module-1 h4 {
  font-size:16pt; 
}                                                                     
.footer .module-2 ul li {
   font-size:9pt;  margin-bottom:15px;
}
.footer .module-3 {
    font-size:10pt; 
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:600; font-size:10.5pt; font-family: 'Poppins', sans-serif!important; 

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 20px;  max-width:1400px; margin-bottom:40px; margin-top:20px; width:100%; 
}                                                        
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .moduletable {
  margin: 0px auto; padding:0px; 
}
.container-bottom-a .moduletable img {
  margin: 0px auto; padding:0px;  object-fit:cover; width:100%; height:453px; border-radius:20px;
}
.container-bottom-a .module-1 {
  padding:0px;  margin:0px auto; float:left; width:64.9%; margin-bottom:30px;
}
.container-bottom-a .module-2 {
  padding:0px;  margin:0px auto; float:right; width:32.7%;   margin-bottom:30px;
}
.container-bottom-a .module-3 {
  padding:0px;  margin:0px auto; clear:both; float:left; width:32.7%;
}
.container-bottom-a .module-4 {
  padding:0px;  margin:0px auto; float:right;  width:64.9%;
}




@media (max-width: 1200px)  {
.container-bottom-a .moduletable img {
   height:300px; border-radius:15px;
}
}


@media (max-width: 990px)  {
.container-bottom-a .moduletable img {
   height:250px; border-radius:15px;
}
.container-bottom-a .module-1, .container-bottom-a .module-2 {
   margin-bottom:17px;
}

}

@media (max-width: 768px) {

.container-bottom-a .moduletable img {
   height:250px; border-radius:15px;
}
}

@media (max-width: 500px) {
.container-bottom-a  {
   margin-bottom:20px;
} 
.container-bottom-a .moduletable img {
   height:250px; border-radius:15px;
}
.container-bottom-a .module-1, .container-bottom-a .module-2,.container-bottom-a .module-3, .container-bottom-a .module-4 {
  padding:0px;  margin:0px auto; float:left; width:100%; clear:left; float:left;   margin-bottom:20px;
}
}



 /*moduly telo 2 */

.container-bottom-b {
 position:relative; z-index:2;  margin:0px auto; padding:0px 20px;  width: 100%; max-width:1400px; margin-top:20px; margin-bottom:30px;
}

.container-bottom-b .module-1 {
  padding:0px;  margin:0px auto; border-radius:35px; float:left; width:40%;   text-align:left;font-weight:300; font-size:12.5pt; line-height:160%; color:#4D4D4D;
}
.container-bottom-b .module-1 h3 {
  padding:0px;  text-align:left;font-weight:700; font-size:24pt; line-height:130%; color:#1A2B44; margin-bottom:20px;   font-family: 'Poppins', sans-serif!important;   
}

.container-bottom-b .module-2 {
  padding:0px;  margin:0px auto; clear:right;float:right; width:53%;  margin-top:20px;
}

 /*news flex*/
.container-bottom-b ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: block !important;  overflow: hidden;
}
.container-bottom-b .mod-articlesnews-horizontal {
  grid-gap: 0rem!important;
  display: flex!important;
}
.container-bottom-b ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  
}
.container-bottom-b ul.newsflash-horiz li::after {
  content: "";  display: table; clear: both;
}
.container-bottom-b ul.newsflash-horiz li  {
   margin:0px auto;  padding:0px; font-size:10pt; line-height:160%; font-weight:300; text-align:left;   position:relative;  color:#3C3C3C;
     display: block !important;  float: left;  width: 32%;  margin-right: 1%;  margin-bottom:20px;
}

.container-bottom-b .mod-articlesnews-horizontal li:nth-child(3n) {
  margin-right: 0;
}
.container-bottom-b ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-b ul.newsflash-horiz li p {
  margin-bottom:0px;   
}
.container-bottom-b .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px; 
}
.container-bottom-b .mod-articlesnews-horizontal li {
  display: flex;  flex: 1 1 26%;
  flex-direction: column;  
}
.container-bottom-b .mod-list li {
  padding: 0px;  margin-right: 0px; background: none;
}



@media (max-width: 1360px)  {
.container-bottom-b .module-1 img {
  height:400px; 
}
.container-bottom-b .module-2 {
  font-size:11pt;  margin-top:0px;
}
.container-bottom-b .module-2 h3 {
 font-size:26pt;   margin-top:0px;
}
.container-bottom-b ul.newsflash-horiz li  {
  font-size:8pt; line-height:140%; 
}
.container-bottom-b ul.newsflash-horiz  {                         
 margin-bottom:20px;
}
}

@media (max-width: 990px)  {
.container-bottom-b .module-1 {
   float:left; width:100%; margin-bottom:40px;
}
.container-bottom-b .module-1 img {
  height:400px; 
}
.container-bottom-b .module-2 {
 clear:left; float:left; width:100%; 
}
.container-bottom-b ul.newsflash-horiz li  {
  font-size:10pt; line-height:140%; 
}

}

@media (max-width: 768px)  {
.container-bottom-b ul.newsflash-horiz li  {
  font-size:10pt; line-height:140%;  width: 49%;  margin-right: 1%; 
}
.container-bottom-b .mod-articlesnews-horizontal li:nth-child(3n) {
  margin-right: 1%; 
}
}

@media (max-width: 500px) {
.container-bottom-b .module-2 h3 {
 font-size:20pt;   margin-top:0px;
}
.container-bottom-b ul.newsflash-horiz li  {                                            
  font-size:8pt; line-height:140%;  width: 48%;  margin-right: 2%; 
}
.container-bottom-b ul.newsflash-horiz li img {
   margin-right: 7px!important; max-width:40px;
}
.container-bottom-b .module-1 img {
  height:280px; 
}
}



 /*moduly telo 3 */
.container-bottom-c {
 position:relative;  padding:0px 20px;  margin:0px auto; max-width:1040px;  width: 100%;  margin-top:40px;  margin-bottom:30px; position:relative; z-index:1;
}
.container-bottom-c .moduletable {
  padding:0px;  margin:0px auto; 
}

/*polia*/
.container-bottom-c .module-1 {
  padding:0px;  margin:0px auto; float:left; width:41.15%;
}
.container-bottom-c .module-2 {
  padding:0px;  margin:0px auto; float:right; width:50%; font-size:14pt; line-height:160%; font-weight:300;  color:#3B3A39;    margin-top:60px;
}
.container-bottom-c .module-2 h3 {
  margin:0px; font-size:42pt; line-height:120%; margin-bottom:30px;  text-transform:none; font-weight:500;  color:#1A2B44; font-style:italic;
}
.container-bottom-c .module-2 a {
  color: #FFFFFF;margin:0px auto; float:left; display:block; height:53px; width:100%; max-width:200px;  padding:15px 0px 0px 0px;  margin-top:30px;
  font-size:15pt; text-align:center; font-weight:600; line-height:120%;   background:#1A2B44; text-transform:none; letter-spacing:0.5px;  border-radius:35px;
}  
.container-bottom-c .module-2 a:hover {
  color:#1A2B44;  background:#D3C69C; text-decoration:none;  transition: all .45s ease-out;
}



@media (max-width: 990px) {
.container-bottom-c .module-2 {
  float:right; width:50%; font-size:12pt; line-height:140%; margin-top:30px;
}
.container-bottom-c .module-2 h3 {
  font-size:32pt;  margin-bottom:30px; 
}
}

@media (max-width: 768px) {
.container-bottom-c .module-2 {
  float:right; width:50%; font-size:9pt; line-height:140%; margin-top:10px;
}                                                                                
.container-bottom-c .module-2 h3 {
  font-size:28pt;  margin-bottom:20px; 
}
.container-bottom-c .module-2 a {
  height:42px;  padding:10px 0px 0px 0px;  margin-top:15px; font-size:14pt; max-width:170px; 
} 
}

@media (max-width: 500px) {
.container-bottom-c .module-1 {
   float:left; width:100%;
}
.container-bottom-c .module-2 {
  float:left; clear:left; width:100%; font-size:13pt; line-height:160%; font-weight:300;  color:#3B3A39;    margin-top:40px;
}
.container-bottom-c .module-2 h3 {
  font-size:34pt;  margin-bottom:20px; 
}
}


 /*moduly telo 4 */
.container-bottom-d {
 position:relative;  padding:0px 20px;  margin:0px auto; max-width:1260px;  width: 100%;  margin-top:40px;  margin-bottom:60px; position:relative; z-index:1;
}
.container-bottom-d .moduletable {
  padding:0px;  margin:0px auto; 
}
.container-bottom-d .moduletable h3 {
  padding: 0px;  margin: 0px auto; text-align: center;  color: #1A2B44; margin-bottom: 40px; font-weight: 300; font-size: 34pt;
}

 /*news flex*/
.container-bottom-d ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-d .mod-articlesnews-horizontal {
  grid-gap: 2.5rem!important;
  display: flex!important;
}
.container-bottom-d ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  
}
.container-bottom-d ul.newsflash-horiz li  {
   margin:0px auto;  padding:30px 40px 50px 40px; font-size:10pt; line-height:160%; font-weight:300; text-align:center;  position:relative;  color:#353635; border-radius:25px; background:#FFFFFF;  
}
.container-bottom-d ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-d ul.newsflash-horiz li h4  {
  margin:0px; font-size:14pt; margin-bottom:7px;margin-top:25px; line-height:120%; text-transform:none; font-weight:600; text-align:center; color:#1A1A1A;  position:relative; font-family: 'Poppins', sans-serif!important; 
}
.container-bottom-d ul.newsflash-horiz li h5  {
  margin:0px; font-size:11pt; margin-bottom:0px; line-height:120%; text-transform:none; font-weight:400; text-align:center; color:#1A1A1A;  position:relative; font-family: 'Poppins', sans-serif!important; 
}
.container-bottom-d ul.newsflash-horiz li p {
  margin-bottom:0px;   
}
.container-bottom-d ul.newsflash-horiz li img {
  margin-bottom:15px;   
}
.container-bottom-d .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-bottom-d .mod-articlesnews-horizontal li {
  display: flex;  flex: 1 1 21%;
  flex-direction: column;  
}
.container-bottom-d .mod-list li {
  padding: 0px;  margin-right: 0px; background: none;
}




/*rozlisenie max 1300*/
@media (max-width: 1580px)  {
.container-bottom-d .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
.container-bottom-d ul.newsflash-horiz li h4  {
  font-size:10pt; 
}
.container-bottom-d ul.newsflash-horiz li h5  {
  font-size:8pt;  
}
.container-bottom-d ul.newsflash-horiz li  {
  font-size:9pt; line-height:130%;  padding:30px;
}
}

@media (max-width: 990px) {
.container-bottom-d ul.newsflash-horiz li  {
  font-size:9pt; line-height:130%;  padding:15px; border-radius:15px; 
}
}

@media (max-width: 768px) {
.container-bottom-d .moduletable h3 {
  margin-bottom: 30px;  font-size: 30pt;
}
.container-bottom-d .mod-articlesnews-horizontal li {
  flex: 1 1 41%; 
}
.container-bottom-d ul.newsflash-horiz li h4  {
  font-size:9pt; margin-bottom:4px; 
}
.container-bottom-d ul.newsflash-horiz li  {
  font-size:8pt; line-height:130%;  padding:20px;
}
}

@media (max-width: 500px) {
.container-bottom-d ul.newsflash-horiz li  {
  font-size:7pt; line-height:130%;  padding:20px 10px;
}
}




/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-sidebar-right   {
   font-size:12pt; line-height:160%; color:#434343;  margin-top:10px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:600; margin-bottom:15px;
} 

.sidebar-right.card   {
     font-size:12pt;
} 



.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}



.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 0px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


